## libx11-keyboard-perl 1.4

=== debian/changelog ===
libx11-keyboard-perl (1.4-6) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Mike Gabriel ]
  * debian/control:
    + Use same URL for Vcs-Git: and Vcs-Browser: fields.
    + Bump Standards-Version: to 3.9.8. No changes needed.
    + In Uploaders: replace X2Go Packaging Team by Debian Remote Maintainers.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 21:38:52 +0100

libx11-keyboard-perl (1.4-5) unstable; urgency=medium

  * Team upload.
  * Simplify running the test suite.
    Use `xvfb-run -a' in debian/rules, and drop the manual X11 setup there.
    This also needs xauth as a build dependency in debian/control.
    Remove helper scripts in debian/helpers which are not needed anymore.
    Thanks to the reproducible-build team for their rebuilds.
    (Closes: #785234)
  * Mark package as autopkgtest-able.
  * Add missing runtime dependency on libx11-protocol-perl.
    Thanks to autopkgtest.
  * Lowercase short description.
  * Update Vcs-Browser URL in debian/control to use cgit.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 May 2015 00:57:35 +0200

libx11-keyboard-perl (1.4-4) unstable; urgency=medium

  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Oct 2014 19:27:50 +0200

libx11-keyboard-perl (1.4-3) unstable; urgency=medium

  * debian/control:
    + Fix typos in URLs provided in Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Oct 2014 19:20:10 +0200

libx11-keyboard-perl (1.4-2) unstable; urgency=medium

  * debian/control:
    + Move packaging Vcs to pkg-perl namespace on Alioth.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Oct 2014 21:57:34 +0200

libx11-keyboard-perl (1.4-1) unstable; urgency=low

  * Initial Release. (Closes: #762274).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Sep 2014 17:51:27 +0200
