=== debian/control ===
Source: libx11-keyboard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>,
           Mike Gabriel <sunweaver@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl,
               libx11-protocol-perl,
               xvfb,
               xauth
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libx11-keyboard-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libx11-keyboard-perl.git
Homepage: https://metacpan.org/release/X11-Keyboard

Package: libx11-keyboard-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libx11-protocol-perl
Description: keyboard support functions for X11
 X11::Keyboard is meant to provide access to the keyboard functions of X11.
 .
 Whilst the functions names are essentially identical to those used in xlib
 (minus the prepended X), the parameter lists and return values are different
 as specified in the shipped with X11::Keyboard man page.
