=== debian/watch ===
version=3
https://metacpan.org/release/X11-Keyboard   .*/X11-Keyboard-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
